ClearOS Bug Tracker


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0016391ClearOSclearos-develpublic2017-08-12 13:082017-08-22 08:08
Reporterpbaldwin 
Assigned Topbaldwin 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version7.3.1 UpdatesFixed in Version7.3.1 Updates 
Summary0016391: Push clearos-devel package through buildsys
DescriptionPart of 0016381
TagsNo tags attached.
Attached Files

- Relationships
related to 0016381closedpbaldwin Migrate clearos-developer repo to buildsys 

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2017-08-12 13:08 pbaldwin New Issue
2017-08-12 13:09 pbaldwin Relationship added related to 0016381
2017-08-12 13:11 pbaldwin Status new => confirmed
2017-08-12 14:06 pbaldwin Target Version 7.4.0 Beta 1 => 7.3.1 Updates
2017-08-12 14:06 pbaldwin Target Version 7.3.1 Updates => 7.4.0 Beta 1
2017-08-12 14:13 pbaldwin Status confirmed => resolved
2017-08-12 14:13 pbaldwin Fixed in Version => 7.4.0 Beta 1
2017-08-12 14:13 pbaldwin Resolution open => fixed
2017-08-12 14:13 pbaldwin Assigned To => pbaldwin
2017-08-13 13:06 pbaldwin Status resolved => closed
2017-08-22 08:08 pbaldwin Fixed in Version 7.4.0 Beta 1 => 7.3.1 Updates
2017-08-22 08:08 pbaldwin Target Version 7.4.0 Beta 1 => 7.3.1 Updates